aboutsummaryrefslogtreecommitdiff
path: root/debian/chicago95-theme-plymouth.prerm
diff options
context:
space:
mode:
authorB Stack <bgstack15@gmail.com>2020-05-14 11:38:50 -0400
committerB Stack <bgstack15@gmail.com>2020-05-14 11:42:07 -0400
commitad1eb2590983634cb5549be1fbe1f2bae8a24d01 (patch)
treec2924c2c63bf4a3652590f60460f26c81ec78e24 /debian/chicago95-theme-plymouth.prerm
parentmove dh compat down to 9 (diff)
downloadchicago95-packages-ad1eb2590983634cb5549be1fbe1f2bae8a24d01.tar.gz
chicago95-packages-ad1eb2590983634cb5549be1fbe1f2bae8a24d01.tar.bz2
chicago95-packages-ad1eb2590983634cb5549be1fbe1f2bae8a24d01.zip
remove directory for each dpkg distro
The Open Build Service uses the one debian/ and .dsc contents to build for all dpkg targets.
Diffstat (limited to 'debian/chicago95-theme-plymouth.prerm')
-rw-r--r--debian/chicago95-theme-plymouth.prerm25
1 files changed, 25 insertions, 0 deletions
diff --git a/debian/chicago95-theme-plymouth.prerm b/debian/chicago95-theme-plymouth.prerm
new file mode 100644
index 0000000..7ab6565
--- /dev/null
+++ b/debian/chicago95-theme-plymouth.prerm
@@ -0,0 +1,25 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ remove|deconfigure)
+ update-alternatives --remove default.plymouth /usr/share/plymouth/themes/Chicago95/Chicago95.plymouth
+ update-alternatives --remove default.plymouth /usr/share/plymouth/themes/RetroTux/RetroTux.plymouth
+ ;;
+
+ upgrade)
+ ;;
+
+ failed-upgrade)
+ ;;
+
+ *)
+ echo "prerm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+
+#DEBHELPER#
+
+exit 0
bgstack15